<?php

namespace App\Filament\Resources\SpotRateTransportMasterResource\Pages;

use App\Filament\Resources\SpotRateTransportMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListSpotRateTransportMasters extends ListRecords
{
    protected static string $resource = SpotRateTransportMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
